.fs-l-main,
.fs-l-main,
.fs-l-pageMain {
	max-width: inherit !important;
	margin: 0 auto;
}

#fs_CustomPage .fs-l-main {
	padding: 0;
}

.fs-c-breadcrumb__listItem {
	display: inline;
}

/* css */
.lp_wrap{
	font-size: 10px;
	--main: dnp-shuei-mincho-pr6n, sans-serif;
	--mincho: 'Zen Old Mincho', serif;
}
.lp_wrap *{
	font-size: 10px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 400;
	font-feature-settings: "palt";
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	color: #322110;
}
.lp_wrap img{
	width: 100%;
	display: block;
}
.pc_only{
	display: block;
}
.sp_only{
	display: none;
}
.fv{
	height: 50em;
	background: url(../images/fv_pc.jpg) no-repeat center/cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.fv h1{
	width: 65em;
	margin: 0 0 0 53em;
}
.about{
	width: 96em;
	margin: 10em auto 0;
	text-align: center;
}
.about h2{
	margin: 0 0 .9em;
	font-size: 3.2em;
	line-height: 1em;
	font-family: var(--main);
}
.about h2 + p{
	width: 63.6em;
	aspect-ratio: 636/282;
	background: url(../images/hukidashi01.png) no-repeat center/contain;
	text-align: left;
	display: flex;
	justify-content: center;
	align-items: center;
}
.about h2 + p span{
	font-size: 2.5em;
	font-family: var(--mincho);
	letter-spacing: 0;
	color: #fff;
	filter: drop-shadow(0 0 .1em rgba(125,99,128,.3));
}
.about h2 + p + p{
	width: 55.7em;
	padding: 0 6em;
	margin: -6em 0 5em auto;
	aspect-ratio: 557/259;
	background: url(../images/hukidashi02.png) no-repeat center/contain;
	text-align: left;
	display: flex;
	justify-content: center;
	align-items: center;
}
.about h2 + p + p span{
	font-size: 2.5em;
	font-family: var(--mincho);
	letter-spacing: 0;
	color: #fff;
	filter: drop-shadow(0 0 .1em rgba(125,99,128,.3));
}
.about .info{
	font-size: 3em;
	font-family: var(--main);
}
.about .info span{
	font-size: 1em;
	color: #7a36b3;
	font-family: unset;
	line-height: 1em;
}
.about .info em{
	font-size: 1.2em;
	font-style: normal;
	color: unset;
	font-family: unset;
	line-height: 1em;
}
.about .info strong{
	font-size: 1.5em;
	color: #7a36b3;
	font-family: unset;
	line-height: 1em;
}
.contents{
	padding: 22em 0 0;
	background: #ebe9f7;
	overflow: hidden;
	position: relative;
}
.contents::before{
	content: '';
	width: 210.8em;
	aspect-ratio: 2108/413;
	background: #fff;
	position: absolute;
	top: -30.4em;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50%;
	filter: drop-shadow(0 0 1.5em rgba(125,99,128,.1));
}
.menu{
	width: 128em;
	margin: 0 auto 10em;
	display: flex;
	justify-content: space-between;
}
.menu li a{
	width: 29.5em;
	aspect-ratio: 296/238;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 1.5em;
	text-decoration: none;
}
.menu li a:hover{
	opacity: .8;
}
.menu li:nth-child(1) a{
	background: url(../images/menu01.png) no-repeat center/cover;
}
.menu li:nth-child(2) a{
	background: url(../images/menu02.png) no-repeat center/cover;
}
.menu li:nth-child(3) a{
	background: url(../images/menu03.png) no-repeat center/cover;
}
.menu li:nth-child(4) a{
	background: url(../images/menu04.png) no-repeat center/cover;
}
.menu li a span{
	font-size: 2.2em;
	font-family: var(--mincho);
	line-height: 1em;
	letter-spacing: 0;
}
.menu li a strong{
	font-size: 3em;
	line-height: 1em;
	color: #7a36b3;
	font-family: var(--main);
	letter-spacing: 0;
}
.inner > li{
	width: 120em;
	padding: 12em;
	margin: auto;
	background: #fff;
	border-radius: 5em;
}
.inner > li + li{
	margin: 12em auto 0;
}
.inner h3{
	margin: 0 0 8em;
	text-align: center;
	position: relative;
	z-index: 10;
}
.inner h3::before{
	content: '';
	width: 100%;
	height: 5px;
	background: linear-gradient(90deg, rgba(255,209,252,1) 0%, rgba(250,208,198,1) 100%);
	position: absolute;
	top: 60%;
	transform: translateY(-50%);
	left: 0;
	z-index: -1;
}
.inner h3 span{
	font-size: 5.5em;
	color: #7a36b3;
	font-family: var(--main);
	padding: 0 .3em;
	background: #fff;
	letter-spacing: 0;
}
.item{
	display: flex;
	flex-wrap: wrap;
	gap: 8em 4%;
}
.item > li{
	width: 48%;
	display: flex;
	flex-direction: column;
}
.item > li > a{
	margin: 0 0 2em;
	display: block;
}
.item > li > a:hover{
	opacity: .8;
}
.item h4{
	margin: 0 0 .75em;
	font-size: 2.6em;
	line-height: 1.7em;
	font-family: var(--main);
}
.item h4 + p{
	margin: 0 0 1em;
	font-size: 1.8em;
	line-height: 1.7em;
}
.item .links{
	margin: auto 0 0;
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	gap: 2em 4%;
}
.item .links li{
	width: 48%;
}
.item .links li strong{
	font-size: 1.4em;
	font-weight: bold;
	color: #322110;
}
.item .links li a{
	width: 100%;
	height: 2.7em;
	padding: 0 0 0 1em;
	font-size: 2em;
	border-radius: .5em;
	gap: .5em;
	color: #fff;
	display: flex;
	background: #7a36b3;
	background: linear-gradient(90deg, rgba(196,106,222,1) 10%, rgba(97,37,164,1) 100%);
	align-items: center;
	position: relative;
	font-weight: bold;
}
.item .links li a::before{
	content: '';
	width: .6em;
	aspect-ratio: 12/16;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	background: #fff;
}
.item .links li.solo{
	width: 100%;
}
.item .links li.black a{
	background: #322110;
}
.feature{
	width: 120em;
	margin: 16em auto;
	display: block;
}

@media screen and (max-width:1240px) {
	.lp_wrap{
		font-size: .75vw;
	}
	.lp_wrap *{
		font-size: .75vw;
	}
}

@media screen and (max-width:769px) {
	.lp_wrap{
		font-size: 1.3333vw;
	}
	.lp_wrap *{
		font-size: 1.3333vw;
	}
	.pc_only{
		display: none;
	}
	.sp_only{
		display: block;
	}
	.fv{
		height: 92em;
		background: url(../images/fv_sp.jpg) no-repeat center/cover;
	}
	.fv h1{
		width: 65em;
		margin: auto;
	}
	.about{
		width: 100%;
	}
	.about h2{
		margin: 0 0 1em;
	}
	.about h2 + p{
		width: 69em;
		margin: auto;
		letter-spacing: -.02em;
	}
	.about h2 + p span{
		font-size: 2.8em;
	}
	.about h2 + p + p{
		width: 60em;
		margin: 4.5em auto 6em;
	}
	.about h2 + p + p span{
		font-size: 2.8em;
	}
	.contents::before{
		width: 104.1em;
		aspect-ratio: 1041/413;
	}
	.menu{
		width: 92%;
		flex-wrap: wrap;
		gap: 4em 4%;
	}
	.menu li{
		width: 48%;
	}
	.menu li a{
		width: 100%;
	}
	.menu li a span{
		font-size: 2.4em;
	}
	.menu li a strong{
		font-size: 3.2em;
	}
	.inner > li{
		width: 92%;
		padding: 8em 3em 10em;
	}
	.inner h3{
		margin: 0 0 5em;
	}
	.inner h3 span{
		line-height: 1.4em;
		text-align: center;
		display: inline-block;
		padding: 0 .4em;
	}
	.inner h3::before{
		height: 4px;
	}
	.item > li{
		width: 100%;
	}
	.item > li > a{
		margin: 0 0 4em;
	}
	.item h4{
		font-size: 3.7em;
	}
	.item h4 + p{
		margin: 0 0 1.8em;
		font-size: 2.5em;
	}
	.item .links li a{
		font-size: 2.8em;
		height: 3.2em;
	}
	.feature{
		width: 92%;
		margin: 10em auto;
	}
}